<!DOCTYPE html>
<html>
  <head>
    <title>meeqvse</title>
    <style>
      div {
        border: 2px solid #ccc;
        display: inline-block;
        padding-bottom: 40px;
        padding-left: 10px;
        padding-right: 100px;
        background-color: #fffafa;
      }
      li {
        letter-spacing: 3px;
      }
    </style>
  </head>
  <body>
    <div>
    <h4 style="text-align: left; word-spacing: 30px;">სამაგიდო კომპიუტერები თავის მხრივ <br> შემდეგ ჯგუფებად იყოფა:</h4>
    <ul>
      <li>უნივერსალური ტიპის კომპიუტერები</li>
      <li>სპეციალური დანიშნულების კომპიუტერები</li>
      <li>სამაგიდო მინი - კომპიუტერები</li>
      <li>სერვერები</li>
    </ul>
</div>
  </body>
</html>
